#slider {
    width:344px;
	height:280px;
    margin:0 auto;
    position: relative;
}

.scroll {
    width:344px;
    height:280px;
	overflow: auto;
    position: relative;
    clear:left;
	overflow: hidden;	
}

.scrollContainer div.panel {
    width:344px;
	height:280px;
	color:#FFF;
	float: left;
}

ul.navigation {
	width:165px;
    float:right;
	position:absolute;
	top:-3.5em;
	left:13.8em;
}
ul.navigation li {
    float:left;
	margin:0 0 0 6px;
}
a.nav:link, a.nav:visited {
    color:#EEE;
	text-decoration:none;
	background:#606060;
	padding:10px;
	display:block;
}
a.nav:hover {
    color:#FFF;
	text-decoration:none;
	background:#424242;
	padding:10px;
	display:block;
}
a.selected:link, a.selected:visited {
    color:#FFF;
	text-decoration:none;
	background:#424242;
	padding:10px;
}

.hide {
    display: none;
}